# -*- encoding : utf-8 -*-
class AddTypesToPromotions < ActiveRecord::Migration
  def self.up
    add_column :promotions, :promotion_type_id, :integer
  end

  def self.down
    remove_column :promotions, :promotion_type_id
  end
end
